#carousel_cont {
	width: 990px;
	padding: 3px 3px 0 3px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border: solid 0px #CCCCCC;
}
#carousel_cont_product_cena,
#carousel_cont_product {
	float: left;
	padding: 3px 3px 0 3px;
	margin-left: 0px;
	text-align: left;
	width: 715px;
}
#carousel_man {
	float: left;
	width: 930px !important;
	text-align:center;
	vertical-align:middle;
	overflow: hidden;
	padding-top: 50px;
	height: 360px;
}
#carousel_man_product_cena,
#carousel_man_product {
	float: left;
	width: 656px !important;
	text-align:center;
	vertical-align:middle;
	overflow: hidden;
}
#carousel_man_product_cena li,
#carousel_man_product li{
	margin-left: 0px;
	margin-right: 10px;
	border: 1px dotted #DDDDDD;
    height: 295px;
	width:210px;
}

#carousel_man li{
	margin-left: 20px;
	margin-right: 40px;
	min-height:260px;
	width:175px;
	
}


#carousel_man li:hover{
    margin: -20px 20px -100px 0px;
	min-height:310px;
	width:175px;
}
#carousel_man_product_cena li a,
#carousel_man_product li a,
#carousel_man li a{

}
#carousel_cont_product_cena a.prevsmall_cena,
#carousel_cont_product a.prevsmall,
#carousel_cont a.prevsmall {
	float:left;
	margin-top: 60px;
	position: relative;
}
#carousel_cont_product_cena a.nextsmall_cena,
#carousel_cont_product a.nextsmall,
#carousel_cont a.nextsmall {
	float:left;
	margin-top: 60px;
	position: relative;
}

#scrollup {
position: relative;
overflow: hidden;
border: 0px solid #000;
height: 160px;
width: 150px
}
.headline {
position: absolute;
top: 210px;
left: 5px;
height: 160px;
width:150px;
text-align: center;
}